Autodia

Errors

Autodia-2.14 has the following 3 errors.

CategoryError
meta_yml_conforms_to_known_specMissing mandatory field, 'abstract' (abstract) [Validation: 1.4];value is an undefined string (abstract) [Validation: 1.4]
missing_prereqsDBI,GraphViz,HTML-Mason,SQL-Translator,SpringGraph,VCG
use_warningsAutodia::Diagram, Autodia::Handler::Cpp, Autodia, Autodia::Handler::dia, Autodia::Diagram::Object, Autodia::Diagram::Superclass, Autodia::Handler::umbrello, Autodia::Handler::SQL, Autodia::Diagram::Dependancy, Autodia::Diagram::Inheritance, Autodia::Diagram::Relation, Autodia::Handler::PHP, Autodia::Diagram::Class, Autodia::Handler::Mason, Autodia::Handler::Perl, Autodia::Diagram::Realization, Autodia::Handler::python, Autodia::Handler, Autodia::Handler::Torque, Autodia::Handler::ASP, Autodia::Diagram::Component, Autodia::Handler::CSharp